{
"sysErrorCallApi01":"システムエラーが発生しました。<br />ご利用のブラウザを開き直して、再度ログイン頂くか、時間をおいてアクセスしてください。",
"sysInfoScrLock01":"長時間操作されなかったため、画面をロックしています。<br />画面をクリックしてロックを解除してください。",
"sysInfoWithoutLogout":"ログアウトせずに終了しようとしています。\n※【注意】ログアウトを行わないと一定時間利用がロックされてしまいます。",

"txtUsrCap":"ユーザ情報",
"txtLastLoginTime":"最終ログイン時間:",
"txtOpt":"オプション",
"txtOpt001":"初期表示",
"txtHondana":"本棚",
"txtList":"リスト",
"txtOpt002":"動画・音楽を繰り返し再生する",
"txtOpt003":"マーキング",
"dspOptReset":"初期設定に戻る",
"txtBkResCap":"サーバにバックアップ/リストア",
"txtOptBkCfm":"ログアウト時に、バックアップを確認する",
"dspOptBk":"バックアップ",
"dspOptRes":"リストア",
"dspSave":"保存",
"txtBkMsg":"サーバにデータをバックアップしますか？",
"txtResMsg":"サーバからデータをリストアしますか？",
"msgPwdEmpty":"パスワードを入力してください",
"msgPwdOldWrong":"現在のパスワードに誤りがあります",
"msgPwdNotMatch":"変更パスワードが一致していません。",
"msgLoginErrWrong":"ログインできません。入力情報を確認してください。(エラーコード：{0})",
"dspPubDt2":"発行日：",
"txtPage":"ページ:",
"dspDelete":"削除",
"dspShioriDelConf":"選択されたしおりを削除しますか？",
"dspRegDt":"登録日",
"dspLogin":"ログイン",
"dspSkip":"スキップ",
"dspPwdUpd":"パスワード変更",
"txtLoginAccPath":"アカウント文字列（企業ID）:",
"txtLoginId":"ユーザID:",
"txtLoginPwd":"パスワード:",
"txtLoginPwdRbr":"企業IDとユーザIDを記憶する",
"txtPwdCurr":"現在パスワード",
"txtPwdNew":"変更パスワード",
"txtPwdNewRe":"(再)変更パスワード",
"txtPwdRemind":"※スキップを選択すると、30日間はこのメッセージが表示されません",
"txtSearch":"検索",
"dspShiori":"しおり",
"dspSetting":"設定",
"dspLogout":"ログアウト",
"txtRead":"読む",
"txtSort":"並べ替え",
"dspTitleNm":"タイトル",
"dspTitleNmKn":"タイトル（カナ）",
"txtPubDt":"公開日",
"txtRecordNum":"件",
"txtRecordTotal":"件 表示",
"dspViewMore":">> 次へ",
"txtGen":"ジャンル",
"txtGr":"グループ",
"txtViewDt":"閲覧日",
"txtDetailPage":"詳細画面",
"txtCtnNm":"コンテンツ名",
"txtTag":"タグ",
"txtContTxt":"本文",
"txtLogoutBkMsg":"ログアウトする前にバックアップしますか？",
"txtLogoutOptBkCfm":"今回の行動を記憶する。",
"dspBkOK":"バックアップしてログアウト",
"dspBkCancel":"バックアップせずにログアウト",
"txtSearchResult":"検索結果",
"dspHome":"ホーム",
"txtLoginUser":"(Ver.20130521_01):",
"txtAll":"すべて",
"txtMkgSize":"太さ",
"txtMkgS":"小",
"txtMkgM":"中",
"txtMkgB":"大",
"txtMkgSB":"特大",
"dspOK":"OK",
"dspCancel":"キャンセル",
"txtMkToolBar":"マーキング",
"dspPgClear":"このページクリア",
"txtColor":"色",
"txtIndex":"インデックス",
"txtShioriCtnLs":"しおり一覧",
"txtTextCopy":"テキストコピー",
"txtNoTextCopy":"テキストがありません。",
"txtNoSearchResult":"検索結果がありません。",
"msgShioriNotExists":"しおりがありません",
"msgPwdChangeOK":"パスワードを変更しました。",
"msgPwdChangeNG":"パスワード変更に失敗しました。再入力してください。※注意：新規パスワードには英字および数字両方を含める必要があります。",
"msgSearchNotExist":"条件に該当するコンテンツがありません。",
"txtTooltipBack":"戻る",
"txtTooltipBookmark":"しおり追加・削除",
"txtTooltipShowMemo":"メモ表示・非表示",
"txtTooltipAddMemo":"メモ追加",
"txtTooltipShowMarking":"マーキング表示・非表示",
"txtTooltipShowMarkingTool":"マーキングツールバーを表示・非表示",
"msgShioriDeleted":"ページが削除しました。",
"dspViewHistory":"閲覧",
"msgLoginEmpty":"ログイン情報を入力してください",
"msgSaveOk":"保存しました",
"msgPlaceHolder":"キーワードを入力してください",
"txtOpt004":"※コンテンツを開いた時に表示する",
"txtRestoreTitle":"リストア確認",
"txtBackupTitle":"バックアップ確認",
"txtResMsgNotice":"※リストアすると、現時点のローカルのデータでサーバのバックアップデータを上書きします。リストア後、元の状態に復元できませんので、ご注意ください",
"dspChange":"変更",
"msgNoIndex":"インデックスがありません",
"msgBackupSuccess":"バックアップが正常に終了しました",
"msgBackupFailed":"バックアップに失敗しました",
"msgRestoreSuccess":"リストアが正常に終了しました",
"msgRestoreFailed":"リストアに失敗しました",
"txtDeleteConfirmTitle":"しおり削除確認",
"msgHistoryNotExist":"閲覧履歴はありません。",
"msgChangePassword":"パスワード変更",
"txtMemoEdit":"編集",
"txtMemoCopy":"コピー",
"msgPageImgErr":"選択されたコンテンツは表示することができませんでした。このコンテンツは削除された可能性があります。",
"sysAppTitle":"VISUAMALL Smart Catalog Web App",
"sysLockScrPwdInput":"パスワードを入力してください",
"txtOpt005":"タブ・ブラウザ終了・F5時のアラートが表示する",
"txtMemoMenu":"メモ編集",
"txtMemoNew":"新規",
"txtMemoPaste":"貼り付け",
"txtMemoClear":"クリア",
"txtMemo":"メモ",
"msgBGMPlayConfirm":"コンテンツBGMが自動再生されます。",
"msgPWDNeedChange":"パスワードの変更が必要です。設定変更画面に戻って変更してください。",
"msgBGMPagePlayConfirm":"ページBGMが自動再生されます。"
}
